[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

More broken yum dependencies....



It's been doing this for at least 2 weeks now, and I thought it was a repo problem, but I think in that case it would have been fixed by now. I have been using up2date to do updates and only yum if I need to install something.

yum update always fails because I am missing libavcodec, libasound, and libFLAC. Where can I find these for FC3?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]